gio-sharp GLib.Object GLib.IAsyncInitable GLib.IInitable To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.DBusConnection To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.DBusProxyFlags To be added. To be added. To be added.
- Property
  GLib.Property("g-connection")
  GLib.DBusConnection To be added. To be added. To be added.
- Property
  GLib.Property("g-default-timeout")
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("g-flags")
  GLib.DBusProxyFlags To be added. To be added. To be added.
- Property
  GLib.Property("g-interface-info")
  GLib.DBusInterfaceInfo To be added. To be added. To be added.
- Property
  GLib.Property("g-interface-name")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("g-name")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("g-name-owner")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("g-object-path")
  System.String To be added. To be added. To be added.
- Event
  GLib.Signal("g-properties-changed")
  GLib.GPropertiesChangedHandler To be added. To be added.
- Event
  GLib.Signal("g-signal")
  GLib.GSignalHandler To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.DBusInterfaceInfo To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  GLib.DBusProxy `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGPropertiesChanged", Type=typeof(GLib.DBusProxy))
  System.Void `` `` To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGSignal", Type=typeof(GLib.DBusProxy))
  System.Void `` `` `` To be added. To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.